Skip to main content
GET
/
advertisers
/
{advertiserId}
/
event-sources
/
{eventSourceId}
Get event source
curl --request GET \
  --url https://api.agentic.scope3.com/api/v2/buyer/advertisers/{advertiserId}/event-sources/{eventSourceId} \
  --header 'Authorization: Bearer <token>'
{
  "eventSource": {
    "eventSourceId": "retailer_sales",
    "name": "Retailer Sales Pixel",
    "eventTypes": [
      "page_view"
    ],
    "allowedDomains": [
      "<string>"
    ],
    "createdAt": "2026-01-15T10:30:00.000Z",
    "updatedAt": "2026-01-20T14:45:00.000Z"
  }
}

Authorizations

Authorization
string
header
required

API key or access token

Path Parameters

advertiserId
string
required
Minimum string length: 1
eventSourceId
string
required
Minimum string length: 1

Response

Get event source

Response containing a single event source

eventSource
object
required

Event source resource representation